E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
GNet::MultiServer::ServerInfo Struct Reference

A structure used in GNet::MultiServer::newPeer(). More...

`#include <gmultiserver.h>`

## Public Attributes
Address | m_address
| The server address that the peer connected to.

## Detailed Description

A structure used in GNet::MultiServer::newPeer().

Definition at line 100 of file gmultiserver.h.

The documentation for this struct was generated from the following files:

- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gmultiserver.h
- /tmp/slackrepo/SBo/slackrepo.S3SYfd/build_emailrelay/emailrelay-2.0.1/src/gnet/gmultiserver.cpp